@charset "utf-8";
/* CSS Document */


/* Interfacebox auf der Einstiegsseite der Fachrichtung */
#interface_box_threecols{
	margin-left:480px;
	position:absolute;
	
}

*+ html #interface_box_threecols{
	margin-top:10px;
}

#interface_box_threecols a:link,
#interface_box_threecols a:visited{
	font-weight:bold;
	display:block;
	text-decoration:none;
	color:#000;
}

#interface_box_threecols a:active,
#interface_box_threecols a:hover{
	font-weight:bold;
	display:block; 
	text-decoration:underline;
	color:#000;
}


#threecols_box {
	width:666px; 
	display:block; 
	margin:-5px 0px 40px 0px;
	border:1px solid #989187;
	
}

*+ html #threecols_box {
	margin:-2px 0px 40px 0px;
}


#threecols_head {
	width:666px; 
	font-size:18px!important; 
	font-weight:normal!important; 
	display:block; 
	height:45px;
}

.threecols_head_sector {
	width:177px!important; 
	height:25px!important; 
	margin-right:1px !important;
	float:left!important; 
	background:#333!important; 
	padding:14px 20px 6px 24px!important;
}

.threecols_head_sector a:link,
.threecols_head_sector a:visited{
	text-decoration:none; 
	color:#fff!important; 
	font-size:18px!important; 
	font-weight:normal!important;
	float:left;
}

.threecols_head_sector a:active,
.threecols_head_sector a:hover{
	text-decoration:underline; 
	color:#fff!important; 
	font-size:18px!important; 
	font-weight:normal!important;
}



#threecols_content {
	width:666px;
	display:block;
}

.threecols_content_sector {
	width:221px!important; 
	padding:5px 0px 0px 0px!important;
	float:left;
	border-right:1px solid #989187;
	
	margin:0;
	margin-top:-5px;
	
	
}
.threecols_content_sector #threecols_middle_menue,
.threecols_content_sector #threecols_left_menue,
.threecols_content_sector_third #threecols_right_menue{ height:105px;}


#threecols_content .threecols_content_sector_third {
	width:221px!important; 
	padding:5px 0px 0px 0px!important;
	margin:0;
	float:left;
	border-right:1px solid #ffffff !important;
	margin-top:-5px;
	
}

.threecols_content_sector a:link,
.threecols_content_sector a:visited {
	display:block;
	padding-left:10px!important;
	color:#000!important;
	font-weight:normal!important;
	text-decoration:none!important;
	vertical-align:top;
	line-height:12px;
}

.threecols_content_sector a:active,
.threecols_content_sector a:hover {
	display:block;
	padding-left:10px!important;
	color:#000!important;
	font-weight:normal!important;
	text-decoration:underline!important;
}

.threecols_content_sector_third a:link,
.threecols_content_sector_third a:visited {
	display:block;
	padding-left:10px!important;
	color:#000!important;
	font-weight:normal!important;
	text-decoration:none!important;
}

.threecols_content_sector_third a:active,
.threecols_content_sector_third a:hover {
	display:block;
	padding-left:10px!important;
	color:#000!important;
	font-weight:normal!important;
	text-decoration:underline!important;
}

#threecols_pics {
	margin-top:-4px!important;
	top:-4px!important;
}



#arc_aktuelles {
	width:666px;
	border:1px solid #696969;
	display:none;
	float:left;
	margin-top:10px;
	padding:10px 0px 0px 0px;
}

.arc_aktuelles_sector {
	width:199px!important;
	padding:5px 20px 6px 0px!important;
	float:left;
	margin-top:-5px;
	display:block;
	
}

.arc_aktuelles_sector a:link,
.arc_aktuelles_sector a:visited {
	display:block;
	padding-left:10px!important;
	color:#000!important;
	font-weight:normal!important;
	text-decoration:none!important;
}

.arc_aktuelles_sector a:active,
.arc_aktuelles_sector a:hover {
	display:block;	
	padding-left:10px!important;
	color:#000!important;
	font-weight:normal!important;
	text-decoration:underline!important;
}


.menue_start_link{
	margin:0; padding:0; margin-top:10px; margin-left:0px; padding-left:25px;
	margin-bottom:2px;
	background-image:url(../../../Material/arc_relaunch/brown_arrow.gif)!important;
	background-position:2px left ; background-repeat:no-repeat;
        line-height:12px;
	margin-left:25px;
}


.list_menue_start, 
.list_menue_start li,
.list_menue_start_news,
.list_menue_start_news li{ list-style-type:none;	}
.list_menue_start{margin-top:10px; margin-left:0px; padding-left:25px;}

.list_menue_start_news{margin-top:0; padding-left:25px;}


.list_menue_start li,
.list_menue_start_news li{
	background-image:url(../../../Material/arc_relaunch/brown_arrow.gif)!important;
	background-position:2px left ; background-repeat:no-repeat;
	padding-left:0; padding-top:0px; margin:0;
	line-height:12px;
	vertical-align:top;
}

*+ html .list_menue_start li{
	background-position:3px left ; background-repeat:no-repeat;
}
*+ html .list_menue_start_news li{
	background-position:3px left ; background-repeat:no-repeat;
}

.list_menue_start li a,
.list_menue_start_news li a{vertical-align:top; line-height:12px; padding:0; margin:0;}

.list_menue_bama, .list_menue_bama li{ list-style-type:none; }
.list_menue_bama{ margin-left:0px; padding-left:25px; }
.list_menue_bama li{ 
	background-image:url(../../../Material/arc_relaunch/brown_arrow.gif)!important;
	background-position:2px left ; background-repeat:no-repeat;
	padding-left:0; padding-top:0px; padding-right:30px;
	line-height:12px;
	display:inline; float:left;
}

*+ html .list_menue_bama li{ 
	background-position:3px left ; background-repeat:no-repeat;
}

.list_menue_bama li a{line-height:12px;}
.list_menue_bama li a:link{ color:#989187!important;  font-weight:bold;}
.list_menue_bama li a:visited{ color:#989187!important;  font-weight:bold;}
.list_menue_bama li a:active{ color:#989187!important;  font-weight:bold;}
.list_menue_bama li a:hover{ color:#989187!important;  font-weight:bold;}
.threecols_content_sector #threecols_left_menue2, 
.threecols_content_sector #threecols_middle_menue2,
.threecols_content_sector #threecols_right_menue2{ height:20px; }

*+ html .threecols_content_sector #threecols_left_menue2{ height:20px; margin-top:20px; } 
*+ html .threecols_content_sector #threecols_middle_menue2{ height:20px; margin-top:20px; }
*+ html .threecols_content_sector #threecols_right_menue2{ height:20px; margin-top:20px; }

.threecols_content_sector #threecols_left_image img, .threecols_content_sector #threecols_middle_image img{width:219px; padding:0; border:0 none; float:left; margin-bottom:-5px; }
.threecols_content_sector_third #threecols_right_image img{width:220px;  margin:0; margin-top:32px; padding:0; border:0 none; float:left;}

*+ html .threecols_content_sector_third #threecols_right_image img{width:220px; margin:0; margin-top:19px; padding:0; border:0 none; float:left; margin-bottom:-5px;}


#content_start{
  width:666px;
  margin-top:10px;
  display:block;
}
